.tabbed_content {
	width: 780px;
	margin:0px auto;
}

.tabs {
	height: 38px;
	width:760px;
	position: relative;
	font-size:10px;
	background:url(../../common_img/tab_back_off.jpg) bottom left repeat-x;	
}

.tabs .moving_bg {
	padding: 5px 10px;
	background:url(../images/tab_back.jpg) bottom left no-repeat;
	position: absolute;
	width: 50px;
	z-index: 190;
	left: 0;
	padding-bottom: 18px;
}

.tabs .tab_item {
	display: block;
	float: left;
	padding: 4px 10px;
	width: 50px;
	color: #fff;
	font-weight:normal;
	text-align: center;
	z-index: 200;
	position: relative;
	cursor: pointer;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.tabs .tab_items {
	display: block;
	float: left;
	padding: 4px 10px;
	width: 70px;
	color: #fff;
	font-weight:normal;
	text-align: center;
	z-index: 200;
	position: relative;
	cursor: pointer;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.tabbed_content .slide_content {
	overflow: hidden;
	padding: 0px;
	margin:0px auto;
	position: relative;
	width: 780px;
	height:auto;
	border-top:3px solid #360;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}

.tabslider {
	width: 8000px;
	color:#000;
}

.tabslider ul {
	float: left;
	width: 720px;
	margin: 0px;
	padding-top:0px;
	padding-left:20px;
	padding-right:40px;
}

.tabslider ul a {
	color: #7d0f40;
	text-decoration: none;
}

.tabslider ul a:hover {
	color: #f00;
}

.tabslider ul li {
	padding-bottom: 1px;
	margin:0px;
	padding:0px;
}
.tabslider dl{
	width:580px;
	height:auto;
	margin:0px;
	line-height:30px;
}
.tabslider dt{
	width:80px;
	height:30px;
	float:left;
	margin:0px;
}
.tabslider dd{
	width:500px;
	height:30px;
	float:left;
	margin:0px;
}
.day_box{
	width:80px;
	height:30px;
	text-align:center !important;
	font-size:10px;
	float:left;
}
.word_box{
	width:500px;
	height:30px;
	text-indent:20px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	float:left;
	text-align:left !important;
}

.word_box a img {border-style:none;}
.word_box a:link {color:#f00 !important;}
.word_box a:hover {color:#f00 !important;}
.word_box a:visited {color:#f00 !important;}